fft2d_kernel_data Struct Reference

`#include <mia/2d/fftkernel.hh>`

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 35 of file fftkernel.hh.

## Field Documentation

## data_descr

const char* fft2d_kernel_data::data_descr

static

Definition at line 36 of file fftkernel.hh.

The documentation for this struct was generated from the following file:

- fftkernel.hh